.cc_container .cc_btn {
background-color: #1662A4 !important; /* Farbe des Buttons */
color: #fff !important; /* Textfarbe des Buttons */
font-color: #fff !important;
font-color: white !important;
font-size:20px;
}

.cc_container {
/* Hintergrundfarbe des gesamten Bereichs */
background-color: rgba(000, 000, 000, 0.7) !important;
color: #fdfdfd !important; /* Schriftfarbe des gesamten Bereichs */
}

.cc_container a {
color: #FFB73B !important; /* Textlink-Farbe "Mehr Infos" */
}


@media screen and (max-width:640px){
	.cc_container .cc_btn{
	font-size:16px !important;
	}
}

.cc_container .cc_btn {

color: #fff !important;
font-color: white !important;
}